#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-3LCLCzJnLzaCLLyONkf3um
key: trifecta-1.7.1.1-3LCLCzJnLzaCLLyONkf3um
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: ca32c8141ad38dfb70f72918a6ec4da0
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-3LCLCzJnLzaCLLyONkf3um
depends:
    ansi-wl-pprint-0.6.8.2-8f94dKGUwBPE80RGxGBXOm
    ansi-terminal-0.8.0.4-HZ5uOkWM5Gb4ksiKJemtLG array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-JijN2t5Eesc2AwGGSO8bOM
    comonad-5.0.4-1EfSpa6AA5U3LtobVlqSjD containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-7pEVpjHhwV37SxLZO5R7Ow
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-136TtowFHoqEYCGwhzMJxH mtl-2.2.2
    parsers-0.12.9-HgdE4sQN9hJIw0SvBnvqsd
    profunctors-5.3-IgECUkHj2LhJdroAs5SPJF
    reducers-3.12.3-J2b7QWf3fS37Tmr9ltspgz transformers-0.5.5.0
    unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-8f94dKGUwBPE80RGxGBXOm=cbc795f0a49989e87d7491265173e6cf
             ansi-terminal-0.8.0.4-HZ5uOkWM5Gb4ksiKJemtLG=eaed657d24f75590faf3b67ce55e7410
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             charset-0.3.7.1-JijN2t5Eesc2AwGGSO8bOM=fb886e1c4c742001e3f0a7a1fd5bc3d5
             comonad-5.0.4-1EfSpa6AA5U3LtobVlqSjD=bee891a03b83d11cad862c41f78926bb
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             fingertree-0.1.4.1-7pEVpjHhwV37SxLZO5R7Ow=69f20dadc6426409729ece2041fcc467
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             lens-4.17-136TtowFHoqEYCGwhzMJxH=af0333f9835406408f489187753fa79b
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsers-0.12.9-HgdE4sQN9hJIw0SvBnvqsd=3a6758cd611e6f577179b03e2b29df6f
             profunctors-5.3-IgECUkHj2LhJdroAs5SPJF=27920699c0331e1500e4159f354cda5a
             reducers-3.12.3-J2b7QWf3fS37Tmr9ltspgz=185185c4ad3bd22067aede2e2c9f1a79
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y=35805d13add6a65c87fb8fb413d93b58
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

